petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawAxis

Manages X-Y axis

### Synopsis

    typedef struct _p_PetscDrawAxis* PetscDrawAxis;

Many br

### See Also

PetscDrawAxisCreate(), PetscDrawAxisSetLimits(), PetscDrawAxisSetColors(), PetscDrawAxisSetLabels()

Level:advanced
Location:src/sys/classes/draw/../../../../include/petscdrawtypes.h
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages